<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_terminal extends c_page
{
  public $h1='Терминалы' ;

  function block_main()
    { $this->page_title() ;
        ?><button class=v2 cmd="aspmo/all_term_start">Разбудить терминалы</button><br><br><?

        include_once('panel_terminal_view.php') ;
        $recs=ESMO()->get_list_terminals(MEMBER()->cur_group_id) ;
        if (_sizeof($recs)) panel_terminal_view($recs) ;
        else echo '<div class=alert>В данной рабочей группе терминалы отстутсвуют. Воспользуйтесь конфигуратором системы для добавления терминалов в группу.</div>' ;


    }


}



?>
